<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">

<html>
<head>
<title>Tecnologas soportadas.</title>
</head>
<body>

<h1>Tecnolog&iacute;as soportadas y soporte de accesibilidad de las aplicaciones de usuario</h1>

<p>Para cumplir apropiadamente con las Directrices de Accesibilidad para el Contenido Web 1.0 (<a href="http://www.w3.org/WAI/GL/WCAG10/">
<abbr title="Web Content Accessibility Guidelines" xml:lang="en" lang="en">WCAG</abbr> 1.0
</a>) hay que conocer qu&eacute; tecnolog&iacute;as del <abbr title="World Wide Web Consortium" xml:lang="en" lang="en">W3C</abbr> son ya soportadas por las aplicaciones de usuario, incluidas las ayudas t&eacute;cnicas, y qu&eacute; t&eacute;cnicas de accesibilidad soportan dichas aplicaciones de usuario.</p>

<h2>Tecnolog&iacute;as soportadas actualmente</h2>

<p>Las Directrices de accesibilidad para el contenido web dicen:</p>

<q>(11.1) Utilice las <em>tecnolog&iacute;as del W3C</em> cuando est&eacute;n disponibles y <em>sean apropiadas para la tarea</em>, y use las <em>&uacute;ltimas versiones en cuanto sean soportadas</em>. [<span class="p2">Prioridad 2</span>]</q>
<p>Las tecnolog&iacute;as del W3C disponibles y soportadas por la mayor&iacute;a de las aplicaciones de usuario son:</p>
<ul>
	<li>MathML para ecuaciones matem&aacute;ticas</li> 
	<li>HTML, XHTML, XML para estructurar documentos</li>
	<li>RDF para meta datos</li>
	<li>SMIL para crear presentaciones multimedia</li>
	<li>CSS y XSL para definir hojas de estilo</li>
	<li>XSLT para crear transformaciones de estilo</li>
	<li>PNG para gr&aacute;ficos (aunque algunos tipos se expresan mejor en JPG, que no es una especificaci&oacute;n del W3C)</li> 
</ul>

<h2>Soporte de accesibilidad de las aplicaciones de usuario</h2>

<p>Para obtener y mantener una informaci&acute;n actualizada de las caracter&iacute;sticas de accesibilidad soportadas por las aplicaciones de usuario, incluidas las ayudas t&eacute;cnicas, hemos creado una serie de pruebas, en las que usted puede participar aportando su experiencia, para cada uno de los <a href="http://www.w3.org/WAI/GL/WCAG10/">
puntos de de control de las Directrices de Accesibilidad para el Contenido Web 1.0</a> que incluyen en su redacci&oacute;n el texto: &quot;Hasta que las aplicaciones de usuario...&quot;</p>



</body>
</html>
